{
  "grid-container": {
    "Human Resources": {
      "description": "Policies, recruitment, onboarding, benefits and compensation",
      "cards": [
        {
          "title": "Paycor",
          "description": "Track your time off, manage your benefits plans, and access pay stubs using this human-resources application.",
          "imagePath": "paycor-logo3-100x100.png",
          "urlText": "https://hcm.paycor.com/authentication/signin",
          "altText": "Paycor logo",
          "keywords": "human resources, benefits, vacation, sick, bereavement, health, insurance, enrollment"
        },        
        {
          "title": "NC-4EZ Form",
          "description": "Submit this form to HR so that the correct amount of state income tax can be witheld from your paychecks.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://files.nc.gov/ncdor/documents/files/NC-4EZ.pdf",
          "altText": "tax icon",
          "keywords": "human resources, taxes"
        },
        {
          "title": "W-4 Form",
          "description": "Fill out this form and submit to HR so that the company can withhold the correct federal income tax from your pay.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://www.irs.gov/pub/irs-pdf/fw4.pdf",
          "altText": "tax icon",
          "keywords": "human resources, taxes"
        },
        {
          "title": "Employment Application",
          "description": "Would you or someone you know like to apply for a position? JDS Consulting is always accepting applications.",
          "imagePath":"word-icon-100x100.png",
          "urlText": "https://docs.google.com/forms/d/e/1FAIpQLSdMwcVjS3SSqFhypnmgkbH_DVg_TMhB7VYYYyN0dwypshuVLw/viewform",
          "altText": "Document icon",
          "keywords": "human resources, career, job"
        }
      ]
    },
    "Marketing": {
      "description": "Client-facing media, publications, public relations and advertising",
      "cards": [
        {
          "title": "JDSConsulting.net",
          "description": "Our website conveys the company's value to visitors and convinces them to take action by contacting JDS Consulting.",
          "imagePath": "jds-favicon-logo_100x100.png",
          "urlText": "https://jdsconsulting.net/",
          "altText": "JDS Consulting brand mark",
          "keywords": "marketing"
        },
        {
          "title": "Salesforce",
          "description": "Focus on the customer experience with the help of the Salesforce customer relationship management application.",
          "imagePath": "salesforce-logo-100x100.png",
          "urlText": "https://login.salesforce.com/",
          "altText": "Salesforce logo",
          "keywords": "marketing"
        },
        {
          "title": "Facebook",
          "description": "Through Facebook, the company connects with the community by sharing content and interacting with the public.",
          "imagePath": "facebooklogogrey_100x100.png",
          "urlText": "https://www.facebook.com/JDSconsultingPLLC/",
          "altText": "Facebook icon",
          "keywords": "marketing, social"
        },
        {
          "title": "LinkedIn",
          "description": "JDS Consulting maintains a presence on LinkedIn for professional networking, posting job openings and receiving resumes.",
          "imagePath": "linkedinlogo_100x100.png",
          "urlText": "https://www.linkedin.com/company/jdsconsultingpllc",
          "altText": "LinkedIn icon",
          "keywords": "marketing, social"
        }
      ]
    },
    "Productivity": {
      "description": "Basic files and applications that employees use as tools or references to do their jobs",
      "cards": [
        {
          "title": "Gmail",
          "description": "Access your company e-mail along with a suite of Google apps, including a calendar, instant messaging and cloud storage.",
          "imagePath": "gmail-logo2-100x100.png",
          "urlText": "https://mail.google.com",
          "altText": "Gmail logo",
          "keywords": "productivity"
        },
        {
          "title": "Workplace",
          "description": "Get the latest news and connect with colleagues. JDS Consulting uses Workplace by Facebook for posting and sharing.",
          "imagePath": "workplace-logo3-100x100.png",
          "urlText": "https://jdsconsulting.workplace.com",
          "altText": "Workplace logo",
          "keywords": "productivity, social"
        },
        {
          "title": "Google Workspace",
          "description": "This suite of Google products includes Gmail, Calendar, Meet, Chat, Drive, Docs, Sheets, Slides, Forms and more.",
          "imagePath": "google-logo2-100x100.png",
          "urlText": "https://myaccount.google.com/",
          "altText": "Google Workspace logo",
          "keywords": "productivity, e-mail"
        },
        {"title": "Employee Directory",
          "description": "Connect with other employees easily. This directory lists phone numbers and e-mail addresses.",
          "imagePath": "word-icon-100x100.png",
          "urlText": "https://docs.google.com/spreadsheets/d/1HSZ63Pw_r5ioFJUvJaEsBP4IO5Q_fs3TB_1FILZbn28/edit?usp=sharing",
          "altText": "Document icon",
          "keywords": "contact"
        },
        {
          "title": "Client W-9 Form",
          "description": "Clients need to fill out and return a W-9. Only authorized employees can access this form.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://drive.google.com/file/d/1frDN_hmo-GG2GIkTlPa8Dp7MBHfdXt83/view?usp=sharing",
          "altText": "tax icon",
          "keywords": "workflow, tax, taxes, account"
        },
        {
          "title": "Management Forms",
          "description": "Restricted access to departmental purchase requests, survey results, and hiring and procurement forms.",
          "imagePath": "word-icon-100x100.png",
          "urlText": "https://drive.google.com/drive/folders/1MN9Gr6HGMX6dc9Rjmu-Z7N514q_bjrvK?usp=sharing",
          "altText": "Document icon",
          "keywords": "counseling, requisition"
        },
        {
          "title": "Field Forms",
          "description": "Restricted access to templates and forms used for on-site data collection, lab sheets and project proposals.",
          "imagePath": "word-icon-100x100.png",
          "urlText": "https://drive.google.com/folderview?id=1O_dQpNp5qfGhOf6DvIOcZPz1oPckYSF-",
          "altText": "Document icon",
          "keywords": "PDS, sheet, scope of work, control fill, setup, set up, fee schedule, failure, approval, sketch, engagement" 
        },
        {
          "title": "Codes and Standards",
          "description": "Various legal codes as well as standards developed by membership organizations are available here. Password: learningcenter",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon",
          "keywords": "ACI, ASCE, cement, concrete, PCA, residential, SRW, segmental"
        },
        {
          "title": "Field Guide",
          "description": "This quick-reference guide helps engineering technicians find frequently used charts, tables and values. Password: learningcenter",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon",
          "keywords": "training"
        }
      ]
    },
    "Training": {
      "description": "Career growth, skills development, online courses and manuals",
      "cards": [
        {
          "title": "Learning Center",
          "description": "Visit your central location for e-learning, offering the flexibility to learn on your own schedule and at your own pace. Password: learningcenter",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/",
          "altText": "Learning Center icon",
          "keywords": "training, courses"
        },
        {
          "title": "Company Procedures",
          "description": "Find out how to carry out specific tasks at JDS Consulting with consistency using the company's best practices. Password: learningcenter",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon",
          "keywords": "SOP, standard operating procedure, training, instructions"
        },
        {
          "title": "CAD Tech Study Guide",
          "description": "This guide presents lessons for drafters, each of which can help a drafter advance to CAD Tech II status. Password: learningcenter",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon",
          "keywords": "training, modules, drafting, design"
        },
        {
          "title": "Deltek Learning Zone",
          "description": "Increase your Deltek knowledge with courses designed to teach you how to use Deltek solutions.",
          "imagePath": "deltek-logo-black.png",
          "urlText": "https://jdsfaulkner.dlz.deltek.com/hr/dlz/LearningSearch/index",
          "altText": "Deltek logo",
          "keywords": "training"
        }
      ]
    },
    "Workflow": {
      "description": "Robust applications for streamlining project management throughout the lifecycle",
      "cards": [
        {
          "title": "Clarity",
          "description": "Create, track, review and bill field-engineering projects, start to finish, with Clarity project management software.",
          "imagePath": "clarity-icon-100x100.png",
          "urlText": "https://learning.carolina.engineering/introduction-to-clarity/",
          "altText": "Clarity image",
          "keywords": "workflow, applications, account"
        },
        {
          "title": "Project Insight",
          "description": "Structural Engineering Design uses this project management software to centralize the group's work, tasks and projects.",
          "imagePath": "project-insight-logo6-100x100.png",
          "urlText": "https://jds.projectinsight.net/",
          "altText": "Project Insight logo",
          "keywords": "workflow, applications, CAD, draft, plans, account, track"
        },
        {
          "title": "Deltek",
          "description": "Project intelligence, management and collaboration software helps maximize productivity and revenue.",
          "imagePath": "deltek-logo-black.png",
          "urlText": "https://jdsfaulkner.deltekfirst.com/JDSfaulkner/app/",
          "altText": "Deltek logo",
          "keywords": "workflow, applications, account, track"
        },
        {
          "title": "Procore",
          "description": "Administrators for field engineering projects use Procore for collecting, reviewing and approving invoices.",
          "imagePath": "ProcoreLogo2.png",
          "urlText": "https://www.procore.com/",
          "altText": "Procore logo",
          "keywords": "workflow, applications, software, account"
        }
      ]
    }
  }
}